Subject: New query posted on job - Senior Accountant
From: [email-masked] on behalf of [email-masked] <[email-masked]>
To: [email-masked]
Date: Wed, 04 Dec 2019 16:07:14 +0530

Send your CV by SMS to any email ID, Anytime.

SMS SENDCVTO to 5607055

naukri.com
India's No.1 Job Site

Dear Recruiter,
GAGAN MANDAL has sent a query for the job Senior Accountant. Please find the query and profile summary of the applicant below <along with a document attached to this email>.

| |

| Query:

| | |
| Email | : | [email-masked]

| Query | : | Dear sir, I'm Gagan Mandal Qualification: B.Com,M.com Total of Experience:Four Yrs six Month Current CTC: 22k Expected CTC: 25k Notice Period: Ten Day

| Profile Summary:

| | |
| Resume Headline | : | Hi, I'm Gagan Mandal I have Experience Four Yrs and My Skill Tally ERP 9.0 ,GST UPDATE RETURN FILE,TDS PAYMENT AND RETURN FILE,and Balance Sheet Make And Bank Reconciliation,Advance Excel,

| Key Skills | : | tally erp, gst, all tds work, ESIC, EPF

| Name | : | GAGAN MANDAL

| Total Experience | : | Year(s)

| CTC | : | Rs. 3 lakh(s)

| Current Employer | : | CLOUDACT BUSINESS SERVICES PRIVATE LIMITED

| Current Designation | : | Accountant

| Last Employer | : | Not Mentioned

| Last Designation | : | Not Mentioned

| Current Location | : | Delhi

| Preferred Location | : | Faridabad, Delhi

| Education | : | B.Com

View candidate's complete profile

You can reach us at

| |

1800 102 5558 | [email-masked] | Our Branches

Report a problem